Extending Qt Creator Manual | UrlValue

Extending Qt Creator Manual 4.5.2

# UrlValue Class

(QmlJS::UrlValue)

Inherits: | QmlJS::StringValue

- List of all members, including inherited members

## Reimplemented Public Functions

virtual const UrlValue * | asUrlValue() const override

- 2 public functions inherited from QmlJS::StringValue
- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` const UrlValue *UrlValue::asUrlValue() const